<?php
/* @var $this JournalController */
/* @var $model Journal */

$this->breadcrumbs=array(
	'Journals'=>array('index'),
	'Create',
);
?>

<h1>Редактировать ваш раздел</h1>

<div class="form">

<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'journalAddMax-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>false,
)); ?>

	<p class="note">Поля, отмеченные <span class="required">*</span> обязательны.</p>

	<?php echo $form->errorSummary($model); ?>


	<div class="row">
		<p>Введите название вашего раздела на русском языке<span class="required">*</span></p>
		<?php echo $form->textArea($model,'titleRu',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'titleRu'); ?>
	</div>
        <div class="row">
		<p>Введите название вашего раздела на английском языке. Если вы не можете заполнить это поле, оставьте его пустым.</p>
		<?php echo $form->textArea($model,'titleEn',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'titleEn'); ?>
	</div>
        <div class="row">
		<p>Введите название вашего раздела на китайском языке. Если вы не можете заполнить это поле, оставьте его пустым.</p>
		<?php echo $form->textArea($model,'titleZh',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'titleZh'); ?>
	</div>
        
	<div class="row">
		<p>Введите описание вашего раздела на русском языке. Если не знаете что написать, напишите сюда то же самое, что и в поле "название"<span class="required">*</span></p>
		<?php echo $form->textArea($model,'descriptionRu',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'descriptionRu'); ?>
	</div>
        <div class="row">
		<p>Введите описание вашего раздела на английском языке. Если вы не можете заполнить это поле, оставьте его пустым.</p>
		<?php echo $form->textArea($model,'descriptionEn',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'descriptionEn'); ?>
	</div>
    <div class="row">
		<p>Введите описание вашего раздела на китайском языке. Если вы не можете заполнить это поле, оставьте его пустым.</p>
		<?php echo $form->textArea($model,'descriptionZh',array('rows'=>6, 'cols'=>50)); ?>
		<?php echo $form->error($model,'descriptionZh'); ?>
	</div>

	<div class="row buttons">
		<?php echo CHtml::submitButton('Сохранить'); ?>
	</div>

<?php $this->endWidget(); ?>